Bug 13610 - CTDB documentation fixes
CTDB documentation fixes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.9.0rc5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-09-12 10:39 UTC by Martin Schwenke
Modified: 2018-09-24 07:23 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.9 (1.56 KB, patch)
2018-09-13 22:35 UTC, Martin Schwenke
no flags Details
Patches for 4.9.x (1.63 KB, patch)
2018-09-17 03:50 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2018-09-12 10:39:34 UTC
At least one documentation fix (drop pidfile option from ctdbd_wrapper) pending.  Making this bug general just in case any others pop up in coming days...
Comment 1 Martin Schwenke 2018-09-13 22:35:55 UTC
Created attachment 14487 [details]
Patch for 4.9
Comment 2 Amitay Isaacs 2018-09-17 03:50:56 UTC
Created attachment 14490 [details]
Patches for 4.9.x
Comment 3 Amitay Isaacs 2018-09-17 03:51:25 UTC
(In reply to Martin Schwenke from comment #1)

It was missing Cherry-picked tag.  Recreated backport.
Comment 4 Martin Schwenke 2018-09-17 05:08:26 UTC
Comment on attachment 14490 [details]
Patches for 4.9.x

Sorry, for missing cherry picked tag  :-(
Comment 5 Martin Schwenke 2018-09-17 05:08:53 UTC
Hi Karolin,

This is ready for 4.9.

Thanks...
Comment 6 Karolin Seeger 2018-09-20 07:10:05 UTC
Pushed to autobuild-v4-9-test.
Comment 7 Karolin Seeger 2018-09-24 07:23:02 UTC
Pushed to v4-9-test.
Closing out bug report.

Thanks!